BODY {
background-color:#FFEBCD;
background-image:url(obrazki/tlo.png);
margin-left:center;
margin-top:0;
margin-width:0;
margin-height:0;
}

P {
font-family:Garamond;
color:#000000;
}

h2.l {
font-family:Garamond;
color:#000000;
text-align:left
}

td.sr {
font-family:Garamond;
color:#9370DB;
text-align:center
}

div.sr {
font-family:Garamond;
color:#000000;
text-align:center
}

div.mo {
font-family:Garamond;
color:#000000;
text-align:center;
font-style:italic;
}

div.moa {
font-family:Garamond;
color:#000000;
text-align:right;
font-style:italic;
}

div.l {
font-family:Garamond;
color:#000000;
text-align:left
}
A:link {
color:#808080;
}
A:visited {
color:#808080;
}
A:hover {
color:#808080;
}

div.l2 {
font-family:Garamond;
color:#000000;
text-align:center;
font-size:36px;
}

img {
border:0;
text-align:center;
}

table {
margin-left: auto;
margin-right: auto;
}